<?php

if (! function_exists('make_old_url')) {
    function make_old_url($path)
    {
        $path = trim($path, "/");
        return config('app.old_url')."/".$path;
    }
}


if (! function_exists('make_v2_url')) {
    function make_v2_url($path)
    {
        $path = trim($path, "/");
        return config('app.url_v2')."/".$path;
    }
}